<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<title>Volatmedia</title>
	<meta name="title" content="" />
	<meta name="keywords" content="" />
	<meta name="description" content="" />
	<link rel="stylesheet" href="./css/style.css" type="text/css" media="screen" />
	<!--[if IE]><link rel="stylesheet" href="./css/ie.css" type="text/css" media="screen" /><![endif]-->
	<!--[if IE 6]><script type="text/javascript" src="./js/png.js"></script><script type="text/javascript" src="./js/_png.js"></script><![endif]-->
</head>

<body>
<div id="wrapper">
	<div id="header">
		<div id="logo">
			<a href="#" title=""><img src="./css/i/logo.png" alt="Volatmedia. Разработка интернет-проектов" /></a>
		</div>
		<ul id="menu">
			<li><a href="#" title="">Услуги</a></li>
			<li><a href="#" title="">Наши работы</a></li>
			<li><a href="#" title="">О нас</a></li>
			<li><a href="#" title="">Контакты</a></li>
		</ul>
		<div class="our-phones">
			<strong>Наши телефоны</strong>
			<ul>
				<li><img src="./css/i/n1.png" alt="+375 17 310-30-11" /></li>
				<li><img src="./css/i/n2.png" alt="+375 25 610-79-19" /></li>
			</ul>
		</div>
	</div>
	<div class="services">
		<div class="bgimg">
			<div class="we-offer">Мы предлагаем</div>
			<div class="qualities">Надежность, Качество, Успех</div>
			<div class="arrow"></div>
			<ul>
				<li><a href="#" title=""><span>сайт-визитка</span></a></li>
				<li><a href="#" title=""><span>корпоративный-сайт</span></a></li>
				<li><a href="#" title=""><span>интернет-магазин</span></a></li>
				<li><a href="#" title=""><span>фирменный стиль</span></a></li>
				<li><a href="#" title=""><span>поддержка сайтов</span></a></li>
				<li><a href="#" title=""><span>графический дизайн</span></a></li>
				<li><a href="#" title=""><span>домены и хостинг</span></a></li>
				<li><a href="#" title=""><span>продвижение сайтов</span></a></li>
				<li><a href="#" title=""><span>оптимизация сайтов</span></a></li>
				<li><a href="#" title=""><span>web-программирование</span></a></li>
			</ul>
		</div>
	</div>
	<div class="services-description">
		<div class="site-development block"><div>
			<h2>Создание сайтов</h2>
			<p>Создание сайта очень важная и трудо-емкая задача. Поэтому, чтобы учесть все 
			нюансы разработки, создания сайта начинается с этапа проектирования – обсуждения деталей 
			проекта и постановки четких задач,  которые он будет выполнять. Отдельное внимание в создании 
			сайтов стоит уделять веб-дизайну (web-дизайн сайта).</p>
			<span class="more m-green"><a href="#" title="">подробнее...</a></span>
		</div></div>
		<div class="brandbook block"><div>
			<h2>Фирменный стиль</h2>
			<p>Фирменный стиль –  один из самых важных компонентов успешного бизнеса. Девяносто процентов 
			информации человек воспринимает визуально! Разработка фирменного стиля - это именно то, с чего 
			следует начать рекламную деятельность любой компании. В создании фирменного стиля наша компания 
			придерживается четырех</p>
			<span class="more m-yellow"><a href="#" title="">подробнее...</a></span>
		</div></div>
		<div class="support block"><div>
			<h2>Техническая поддержка</h2>
			<p>В нашей компании создана отдельная бизнес-структура для осуществления информационной и технической 
			поддержки. Мы разработали уникальную систему работы в рамках этой услуги, при которой за каждым нашим 
			клиентом закрепляется свой специалист, и Вы оплачиваете реальную работу по факту ее выполнения</p>
			<span class="more m-red"><a href="#" title="">подробнее...</a></span>
		</div></div>
	</div>
	<div class="latests-works">
		<h2>Последние работы</h2>
		<div class="works">
			<div class="work">
				<div>
					<h3><a href="#" title="">Сайт компании по доставке авто из США</a></h3>
					<a href="#" title=""><img src="./pic/work.jpg" alt="" /></a>
					<span class="line"><a href="#" title="" class="see-more">Увидеть</a></span>
				</div>
			</div>
			<div class="work">
				<div>
					<h3><a href="#" title="">Сайт компании по доставке авто из США</a></h3>
					<a href="#" title=""><img src="./pic/work.jpg" alt="" /></a>
					<span class="line"><a href="#" title="" class="see-more">Увидеть</a></span>
				</div>
			</div>
			<div class="work">
				<div>
					<h3><a href="#" title="">Сайт компании по доставке авто из США</a></h3>
					<a href="#" title=""><img src="./pic/work.jpg" alt="" /></a>
					<span class="line"><a href="#" title="" class="see-more">Увидеть</a></span>
				</div>
			</div>
		</div>
	</div>
	<div class="feedback">
		<div class="text">
			<div>
				<p>Сайт, который работает и нравится. На наш взгляд — это формула идеального 
				сайта, и мы с удовольствием возьмемся за создание сайта по этой формуле. Мы, 
				студия web дизайна VolatMedia, сделаем все возможное для того, чтобы сайт нравился 
				вам и вашим клиентам, и работал на вас. Поэтому при создании сайта мы учитываем даже 
				самые незначительные нюансы.</p>
				<p>В жизни большинства компаний наступает этап, когда они задаются вопросом, где и 
				как можно создать свой собственный веб сайт в Интернете. Огромное количество коммерческих 
				предложений по созданию и сопровождению корпоративных веб сайтов в Интернете приводит 
				многих в растерянность. Как производится расчет стоимости создания интернет сайта большинством 
				компаний, определить достаточно сложно, поэтому неочевидно, какие расценки на создание веб 
				сайтов на заказ являются реальными, и сколько же стоит создать сайт под ключ.</p>
			</div>
		</div>
		<div class="form">
			<form method="get" action="#">
				<fieldset>
					<p><input type="text" value="Ваше имя" class="in"/></p>
					<p><input type="text" value="Контактные данные" class="in"/></p>
					<p><textarea rows="10" cols="30"></textarea></p>
					<p><input type="submit" value="Отправить" class="submit"/></p>
				</fieldset>
			</form>
		</div>
	</div>
	<div id="footer">
		<div class="copyrights">
			<a href="#" title=""><img src="./css/i/copy.png" alt="" /></a>
			<p>© ООО “Иванко-Медиа”, г. Минск</p>
		</div>
	</div>
</div>

</body>
</html>